

.ba-picture-detail > a > img {
    transition: 0.4s all;
    max-height: 250px;
}

.blog-article-detail,
.blog-article-preview {
    padding: 35px;
    background: #ffffff;
    margin-bottom: 35px;
    position: relative;
    text-align: center;
}

.ba-short-desc {
    margin: 15px 0;
}


.ba-detail:hover {
    text-decoration: none;
    color: #0092ee;
    transition: 0.5s all;
}
.ba-detail > h1:hover {
    color: #0092ee;
    transition: 0.5s all;
}
.ba-detail > h1 {
    cursor: pointer;
    transition: 0.5s all;
    font-weight: 300;
    font-family: "opensans_regular",sans-serif;
    color: black;
}
.ba-picture {
    margin: 25px 0;
}
.ba-picture > a > img:hover {
    opacity: 70%;
    transition: 0.4s all;
}
.ba-picture > a > img {
    transition: 0.4s all;
    margin: 0 auto;
    max-height: 250px;
}
.ba-meta {
    font-style: italic;
    color: #959595;
    margin: 14px 0 0px;
    font-size: 18px;
}
.ba-pag-prev:hover,
.ba-pag-next:hover
{
    color: white;
    text-decoration: none;
    background: #505050;
}
.bg-pa-el {
    color: white;
    background: #0092ee;
    padding: 2px 11px;
    border-radius: 2px;
}
.ba-pag-prev {
    margin-right: 5px;
}
.ba-pag-next {
    margin-left: 5px;
}
.ba-paginator {
    text-align: center;
    display: flex;
    justify-content: center;
}

.ba-author-div > img {
    width: 100px;
    height: 100px;
    object-fit: cover;
    border-radius: 50%;
}
.ba-a-content > h3 {
    font-weight: 300;
    font-size: 26px;
    font-family: 'opensans_regular', sans-serif;
    color: #505050;
}
.ba-a-content > div {
    color: #505050;
    font-size: 18px;
}
.ba-a-content {
    padding-left: 15px;
}
.ba-author-div {
    padding: 35px;
    background: #ffffff;
    margin-bottom: 35px;
    display: flex;
    position: relative;
}

.thanks-subtitle {
    font-size: 30px;
    font-family: "opensans_regular", sans-serif;
    line-height: 43px;
    margin-top: 35px;
}
.margin-top-35 {
    margin-top: 35px;
}

.thanks-vids {
    display: flex;
    justify-content: center;
}

@media screen and (max-width: 1020px) {
    .thanks-description > p{
        text-align: center !important;
    }
    .thanks-description {
        margin-top: 35px;
    }
    .thanks-title {
        text-align: center !important;
        margin-top: 35px;
    }

    .thanks-vids {
        flex-wrap: wrap;
    }
    .thanks-vid-div {
        width: 100% !important;
    }
}

.row-flex {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    margin-top: 15px;
}

.thanks-review {
    display: flex;
    padding: 15px;
    max-width: 50%;
}
.thanks-review > .notes > h5 {
    margin: 0;
    font-size: 23px;
}
.thanks-review > .notes > .note {
    font-size: 85%;
}
.thanks-review > .notes {
    display: block;
}
.thanks-review > .img > img {
    width: 75px;
    height: 75px;
    object-fit: cover;
    border-radius: 50%;
    margin-right: 15px;
    max-height: 75px;
    max-width: 75px;
}

.time-and-stars > .stars {
    color: #ff5542;
    margin-right: 10px;
}
.time-and-stars > span {
    align-self: center;
    font-size: 18px;
}
.time-and-stars {
    display: flex;
}

.thanks-left-img {
    object-fit: cover;
    max-width: 475px;
    height: auto;
}

@media screen and (max-width: 1025px) {
    .thanks-left-img {
        margin: 0 auto;
    }
    .row-flex {
        flex-direction: row;
    }

    .thanks-review {
        width: 100%;
        max-width: 100%;
    }
}